< 返回

宝塔安装nginx报错 you need perl 5

2023-09-08 16:29 作者:admin 阅读量:1058

宝塔安装nginx报错

 

You need Perl 5. make[1]: *** [objs/Makefile:2256: /www/server/nginx/src/openssl/.openssl/include/openssl/ssl.h] Error 1 make[1]: Leaving directory '/www/server/nginx/src' make: *** [Makefile:13: install] Error 2

 

这个提示是因为没有安装perl5造成的,组件缺失

 

yum -y install perl

 

在系统里执行这个命令以后,重新在宝塔安装即可

联系我们
返回顶部